@font-face {
  font-family: HmtIcons;
  src: url(./icons.eot);
  src: url(./icons.eot?#iefix) format("embedded-opentype"),
    url(./icons.woff2) format("woff2"), url(./icons.woff) format("woff"),
    url(./icons.ttf) format("truetype"), url(./icons.otf) format("opentype");
  font-weight: 400;
  font-style: normal;
}
.hmt {
  display: inline-block;
  font: normal normal normal 14px/1 HmtIcons;
  font-size: inherit;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.hmt-lg {
  font-size: 1.33333333em;
  line-height: 0.75em;
  vertical-align: -15%;
}
.hmt-2x {
  font-size: 2em;
}
.hmt-3x {
  font-size: 3em;
}
.hmt-4x {
  font-size: 4em;
}
.hmt-5x {
  font-size: 5em;
}
.hmt-fw {
  width: 1.28571429em;
  text-align: center;
}
.hmt-ul {
  padding-left: 0;
  margin-left: 2.14285714em;
  list-style-type: none;
}
.hmt-ul > li {
  position: relative;
}
.hmt-li {
  position: absolute;
  left: -2.14285714em;
  width: 2.14285714em;
  top: 0.14285714em;
  text-align: center;
}
.hmt-li.hmt-lg {
  left: -1.85714286em;
}
.hmt-border {
  padding: 0.2em 0.25em 0.15em;
  border: solid 0.08em #eee;
  border-radius: 0.1em;
}
.pull-right {
  float: right;
}
.pull-left {
  float: left;
}
.hmt.pull-left {
  margin-right: 0.3em;
}
.hmt.pull-right {
  margin-left: 0.3em;
}
.hmt-spin {
  -webkit-animation: hmt-spin 2s infinite linear;
  animation: hmt-spin 2s infinite linear;
}
.hmt-pulse {
  -webkit-animation: hmt-spin 1s infinite steps(8);
  animation: hmt-spin 1s infinite steps(8);
}
@-webkit-keyframes hmt-spin {
  0% {
    -webkit-transform: rotate(0);
    transform: rotate(0);
  }
  100% {
    -webkit-transform: rotate(359deg);
    transform: rotate(359deg);
  }
}
@keyframes hmt-spin {
  0% {
    -webkit-transform: rotate(0);
    transform: rotate(0);
  }
  100% {
    -webkit-transform: rotate(359deg);
    transform: rotate(359deg);
  }
}
.hmt-rotate-90 {
  -webkit-transform: rotate(90deg);
  -ms-transform: rotate(90deg);
  transform: rotate(90deg);
}
.hmt-rotate-180 {
  -webkit-transform: rotate(180deg);
  -ms-transform: rotate(180deg);
  transform: rotate(180deg);
}
.hmt-rotate-270 {
  -webkit-transform: rotate(270deg);
  -ms-transform: rotate(270deg);
  transform: rotate(270deg);
}
.hmt-flip-horizontal {
  -webkit-transform: scale(-1, 1);
  -ms-transform: scale(-1, 1);
  transform: scale(-1, 1);
}
.hmt-flip-vertical {
  -webkit-transform: scale(1, -1);
  -ms-transform: scale(1, -1);
  transform: scale(1, -1);
}
:root .hmt-flip-horizontal,
:root .hmt-flip-vertical,
:root .hmt-rotate-180,
:root .hmt-rotate-270,
:root .hmt-rotate-90 {
  filter: none;
}
.hmt-stack {
  position: relative;
  display: inline-block;
  width: 2em;
  height: 2em;
  line-height: 2em;
  vertical-align: middle;
}
.hmt-stack-1x,
.hmt-stack-2x {
  position: absolute;
  left: 0;
  width: 100%;
  text-align: center;
}
.hmt-stack-1x {
  line-height: inherit;
}
.hmt-stack-2x {
  font-size: 2em;
}
.hmt-inverse {
  color: #fff;
}
.hmt-zones:before {
  content: "\f000";
}
.hmt-wind-direction:before {
  content: "\f001";
}
.hmt-widgets3:before {
  content: "\f002";
}
.hmt-widgets2:before {
  content: "\f003";
}
.hmt-water-sharing:before {
  content: "\f004";
}
.hmt-water-reduction:before {
  content: "\f005";
}
.hmt-water-level:before {
  content: "\f006";
}
.hmt-water-drop:before {
  content: "\f007";
}
.hmt-usb:before {
  content: "\f008";
}
.hmt-twitter:before {
  content: "\f009";
}
.hmt-turbidity:before {
  content: "\f00a";
}
.hmt-time-series:before {
  content: "\f00b";
}
.hmt-thresholds:before {
  content: "\f00c";
}
.hmt-th-large:before {
  content: "\f00d";
}
.hmt-thermometer-half:before {
  content: "\f00e";
}
.hmt-th:before {
  content: "\f00f";
}
.hmt-surface-water:before {
  content: "\f010";
}
.hmt-staff-gauge:before {
  content: "\f011";
}
.hmt-spinner:before {
  content: "\f012";
}
.hmt-speed:before {
  content: "\f013";
}
.hmt-soil:before {
  content: "\f014";
}
.hmt-sensor-water:before {
  content: "\f015";
}
.hmt-sensor-temperature:before {
  content: "\f016";
}
.hmt-sensor-pressure:before {
  content: "\f017";
}
.hmt-sensor-air:before {
  content: "\f018";
}
.hmt-river:before {
  content: "\f019";
}
.hmt-rain-o:before {
  content: "\f01a";
}
.hmt-rain-intensity:before {
  content: "\f01b";
}
.hmt-rain-gauge:before {
  content: "\f01c";
}
.hmt-rain:before {
  content: "\f01d";
}
.hmt-quality-bars:before {
  content: "\f01e";
}
.hmt-pressure:before {
  content: "\f01f";
}
.hmt-power:before {
  content: "\f020";
}
.hmt-ph:before {
  content: "\f021";
}
.hmt-new-location:before {
  content: "\f022";
}
.hmt-new-delivery:before {
  content: "\f023";
}
.hmt-new-crop:before {
  content: "\f024";
}
.hmt-minimum-value:before {
  content: "\f025";
}
.hmt-maximum-value:before {
  content: "\f026";
}
.hmt-map-pin:before {
  content: "\f027";
}
.hmt-map-marker:before {
  content: "\f028";
}
.hmt-merge:before {
  content: "\f029";
}
.hmt-meteo:before {
  content: "\f02a";
}
.hmt-longitude:before {
  content: "\f02b";
}
.hmt-legend:before {
  content: "\f02c";
}
.hmt-leaves-multiple:before {
  content: "\f02d";
}
.hmt-leaf:before {
  content: "\f02e";
}
.hmt-latitude:before {
  content: "\f02f";
}
.hmt-kisters-k:before {
  content: "\f030";
}
.hmt-irrigation:before {
  content: "\f031";
}
.hmt-humidity:before {
  content: "\f032";
}
.hmt-header:before {
  content: "\f033";
}
.hmt-hashtag-stack:before {
  content: "\f034";
}
.hmt-groundwater:before {
  content: "\f035";
}
.hmt-hashtag-square-o:before {
  content: "\f036";
}
.hmt-flood:before {
  content: "\f037";
}
.hmt-exclamation:before {
  content: "\f038";
}
.hmt-ellipsis-v:before {
  content: "\f039";
}
.hmt-ellipsis-h:before {
  content: "\f03a";
}
.hmt-drought:before {
  content: "\f03b";
}
.hmt-distance-to-water:before {
  content: "\f03c";
}
.hmt-discharge:before {
  content: "\f03d";
}
.hmt-diagram:before {
  content: "\f03e";
}
.hmt-data-logger:before {
  content: "\f03f";
}
.hmt-dam:before {
  content: "\f040";
}
.hmt-conductivity:before {
  content: "\f042";
}
.hmt-communication-o:before {
  content: "\f043";
}
.hmt-cloud-sun-o:before {
  content: "\f044";
}
.hmt-cloud-sun:before {
  content: "\f045";
}
.hmt-cloud-snow:before {
  content: "\f046";
}
.hmt-cloud-o:before {
  content: "\f047";
}
.hmt-cloud-lightning:before {
  content: "\f048";
}
.hmt-cloud:before {
  content: "\f049";
}
.hmt-circle-o:before {
  content: "\f04a";
}
.hmt-circle-dot:before {
  content: "\f04b";
}
.hmt-catchment:before {
  content: "\f04c";
}
.hmt-calendar-alt:before {
  content: "\f04d";
}
.hmt-battery:before {
  content: "\f04e";
}
.hmt-area:before {
  content: "\f04f";
}
.hmt-air-quality:before {
  content: "\f050";
}
.hmt-add-to-dashboard:before {
  content: "\f051";
}
.hmt-analytics-o:before {
  content: "\f052";
}
.hmt-analytics:before {
  content: "\f053";
}
.hmt-compress:before {
  content: "\f054";
}
.hmt-expand:before {
  content: "\f055";
}
.hmt-download:before {
  content: "\f056";
}
.hmt-trash:before {
  content: "\f057";
}
.hmt-eye:before {
  content: "\f058";
}
.hmt-eye-slash:before {
  content: "\f059";
}
.sr-only {
  position: absolute;
  width: 1px;
  height: 1px;
  padding: 0;
  margin: -1px;
  overflow: hidden;
  clip: rect(0, 0, 0, 0);
  border: 0;
}
.sr-only-focusable:active,
.sr-only-focusable:focus {
  position: static;
  width: auto;
  height: auto;
  margin: 0;
  overflow: visible;
  clip: auto;
}
